body{
    background-color: rgba(218, 112, 214, 0.59);
   /*display: flex*/
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}


.top-div{
    border: double;
    border-color: #da70a1; 
    
}

.left-div{
    border: double;
    border-color: #da70a1; 
    
}

.main-container{
    border: double;
    border-color: #da70a1; 
    
}
